2019-10-21 18:19 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001910FSSCPFREDpublic2009-05-11 04:58
ReporterFUBAR-BDHR 
Assigned Tokarajorma 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.11 
Summary0001910: Assist Percentage too high message problem when multiple ships selected
DescriptionRan into this a couple of times tonight. I had ships set with an assist percentage of 50% since I only wanted kills to count. Worked fine until I selected a group of ships and tried to go into the ship editor to change the IFF. Received repeated "Assist Percentage too high. Set to 1. Assists well score as many points as a kill" messages.
Additional Information3.6.10 Kara's branch. Reproducible with the FUBAR_MT-01.fs2 in Diaspora SVN. Don't have a FS2 test case.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0010806

karajorma (administrator)

Fixed in my branch.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-09 04:31 FUBAR-BDHR New Issue
2009-04-09 09:10 karajorma Status new => assigned
2009-04-09 09:10 karajorma Assigned To => karajorma
2009-04-10 15:43 karajorma Note Added: 0010806
2009-05-11 04:58 karajorma Status assigned => resolved
2009-05-11 04:58 karajorma Fixed in Version => 3.6.11
2009-05-11 04:58 karajorma Resolution open => fixed
+Issue History